=== debian/control ===
Source: language-pack-kde-ms
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-ms
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-ms-base
Replaces: language-pack-kde-ms-base, language-pack-ms-base (<< ${Source-Version}), language-pack-gnome-ms-base (<< ${Source-Version}), language-pack-kde-ms-base (<< ${Source-Version}), language-pack-ms (<< ${Source-Version})
Description: KDE translation updates for language Malay
 Translation data updates for all supported KDE packages for:
 Malay
 .
 language-pack-kde-ms-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ms
 to get full support for this language.
