=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-ms
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-ms-base (>= 1:8.04+20090105)
+Depends: language-pack-kde-ms-base (>= 1:8.04+20100117), language-pack-ms-base (>= 1:8.04+20100117)
 Replaces: language-pack-kde-ms-base, language-pack-ms-base (<< ${Source-Version}), language-pack-gnome-ms-base (<< ${Source-Version}), language-pack-kde-ms-base (<< ${Source-Version}), language-pack-ms (<< ${Source-Version}),  language-pack-gnome-ms (<< ${Source-Version}), language-pack-kde-ms (<< ${Source-Version})
 Description: KDE translation updates for language Malay
  Translation data updates for all supported KDE packages for:
