## language-pack-kde-ms 9.04+20090413

=== debian/changelog ===
language-pack-kde-ms (1:9.04+20090413) jaunty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 16 Apr 2009 06:53:29 +0000
