## language-pack-kde-ms 9.10+20091022

=== debian/changelog ===
language-pack-kde-ms (1:9.10+20091022) karmic; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Oct 2009 10:59:50 +0000
