## language-pack-kde-ms 11.10+20111006

=== debian/changelog ===
language-pack-kde-ms (1:11.10+20111006) oneiric; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 07 Oct 2011 06:50:37 +0000
